Skip to main content
GET
/
api
/
v1
/
allmodelchat
/
conversations
List Conversations
curl --request GET \
  --url https://api.example.com/api/v1/allmodelchat/conversations \
  --header 'Authorization: Bearer <token>'
{
  "conversations": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "title": "<string>",
      "model_id": "<string>",
      "style_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "folder": "<string>",
      "is_pinned": true,
      "status": "<string>",
      "message_count": 123,
      "total_cost_credits": 123,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "total": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

search
string | null
folder
string | null
status
string
default:active
limit
integer
default:50
Required range: 1 <= x <= 200
offset
integer
default:0
Required range: x >= 0

Response

Successful Response

conversations
AmcConversationResponse · object[]
required
total
integer
required